	<center><h3>Reconnaissances</h3></center>
	<wo:AjaxUpdateContainer id="$reconnaissancesContainerId">
		<center>
			<webobject name = "HLAjouterReconnaissance"/>
			<wo:CktlAjaxButton updateContainerID = "$reconnaissancesContainerId" type = "update" action = "$refreshReconnaissances" />
		</center>
		<table>
			<wo:repetition list = "$reconnaissances" item = "$currentReconnaisance">
				<tr>
					<td>
						<wo:UniteReconnaissance 
							reconnaissance = "$currentReconnaisance" 
							utilisateurPersId = "$utilisateurPersId" 
							editingContext = "$edc"
							showLabel = "$showLabel"
						/>
					</td>
					<td>
						<webobject name = "SupprimerReconnaissanceButton"></webobject>
					</td> 
				</tr>	
			</wo:repetition> 
		</table> 
	</wo:AjaxUpdateContainer>
</div>
